<?php
    //Se define un nombre para la sesion:
    session_name("barques_session");
    
    //Se abre la sesion o se continua si ya ha sido abierta:
    session_start("barques_session");
    
    $this_file = "index.php";
    
    include "cod/cuerpo.php";
?>
